Subject: [dtn] interim meeting: sept 28th 10h00-12h00 Eastern

From: "Marc Blanchet" <[email-masked]>
Date: Wed, 20 Jul 2016 19:20:23 +0200

Hello,
  as discussed during the meeting this week, we will have a virtual 
(webex) interim meeting on september 28th, 10h00-12h00 Eastern. The 
primary objective of the meeting is to move forward the documents that 
were identified as to be bundled together with bpbis: bpbis, encoding, 1 
convergence layer. More details and logitiscs later.

Marc&Rick, co-chairs.